/*
This is the editor style sheet,
containing styles that will be used in the content editor tools.
Customized for each project.
*/

table.tableData {
	width: 95%;
	border: 1px #236593 solid !important;
	margin-bottom: 12px;
	background-color:#fbfdff;
	border-collapse:separate;
}

.tableData td {
	padding: 5px 7px 5px 10px;
	border-right: 1px #236593 solid; 
	border-bottom: 1px #236593 solid; 
	color: #000;
}

.tableData th, .tableDataHdr {
	background-color:#236593; 
	color:#fff;
	font-weight: bold;
	padding: 5px 7px 5px 10px;
	text-align: left;
}

.tableDataHdr a, 
.tableData th a {
	color: #fff;
}

.tableBox {
	border: 1px solid #001c3e;
	background: #fbfdff;
	color: #000000;
	padding:3px;
}

.tableData caption {
	font-weight: bold;
	text-align: left;
}

.sidebar{
	background:#e9eff7 url(ftp/_gfx/int/sidebar_bg.gif) bottom repeat-x;
	float:right;
	width:180px; margin:10px 0 10px 10px;
	padding:10px 10px 40px 10px;
	border-top:5px solid #05264c;
}

*html .sidebar {width:200px;}

.pictureCaption, .pictureCaption p
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:9px !important;
	font-weight:900 !important;
	line-height:14px;
	color: #6a655c;
}

/*************************
sfgov plugins icons
***************************/
#sf_plugins {width:244px;height:23px; margin: 30px auto 10px;}
#sf_plugins  ul {padding:0px;margin:0px;}
#sf_plugins li {padding:0px;margin:0; float:left;}
#sf_plugins .sf_plugins_nav li, #sf_plugins .sf_plugins_nav a{display:block;text-indent:-9999px;overflow:hidden;}
#sf_plugins .sf_plugins_nav a{height:23px; background-image:url(../_gfx/sfgov/plugins_icons_final.gif); background-repeat:no-repeat;}
#sf_plugins_title {
	width:100%;
	height: 20px;
	background: url(../_gfx/sfgov/download_viewers.gif) no-repeat 20px top;
}
#sf_plugins_acrobat a{width:27px;background-position:-97px 0px;}
#sf_plugins_acrobat a:hover{background-position:-97px -23px;}
#sf_plugins_flash a{width:27px;background-position:-127px 0px;}
#sf_plugins_flash a:hover{background-position:-127px -23px;}
#sf_plugins_powerpoint a{width:27px;background-position:-157px 0px;}
#sf_plugins_powerpoint a:hover{background-position:-157px -23px;}
#sf_plugins_excel a{width:27px;background-position:-187px 0px;}
#sf_plugins_excel a:hover{background-position:-187px -23px;}
#sf_plugins_word a{width:27px;background-position:-217px 0px;}
#sf_plugins_word a:hover{background-position:-217px -23px;}

/* = Styles for Design Editor menu
--------------------------------------------------------------------*/
.Small {font-size: 92%; line-height: 120%;}
.Smaller{font-size: 85%; line-height: 120%;}
.Smallest {font-size: 78%; line-height: 120%;}
.Large {font-size: 105%; line-height: 120%;}
.Larger {font-size: 115%; line-height: 120%;}
.Largest {font-size: 120%; line-height: 120%;}
.DPW-Blue {color: #236593;}

/*** Styles for RadEditor ***/
body {
	font-size: 12px;
	}

h1 {
	font-weight:bold; 
	line-height: 1.2;
	color: #236593;
	margin: 0 0 15px;
	padding: 0;
}

h2 {
	padding:0; 
	margin:0;
	line-height:1.2; 
	font-weight: bold; 
	color: #555
}

h3 {
	line-height: 1.2;
	color: #236593;
	font-weight: bold;
	margin: 0;
	padding: 0;}

h4 {
	line-height: 1.3;
	color: #000;
	font-weight: bold;
	margin: 0;
	padding: 0;}

h5 {
	line-height: 1.3;
	color: #236593;
	font-weight: bold;
	font-style: italic;
	margin: 0;
	padding: 0;
}

h6 {
	line-height: 1.3;
	color: #000;
	font-weight: bold;
	margin: 0;
	padding: 0;
}

h7 {
	line-height: 1.3;
	color: #236593;
	font-style: italic;
	margin: 0;
	padding: 0;
}

img {
	margin: 5px;
	padding: 0;
	border: 0px none;
}

blockquote {
	padding: 20px;
	font-style: italic;
	font-weight: bold;
	font-size: 110%;
	background: #e7f0f4;
}



h2 {font-size:14px;}

h3 {font-size: 14px;}

h4 {font-size: 13px;}

h5 {font-size: 13px;}

h6 {font-size: 12px;}

h7 {font-size: 12px;}



p, blockquote {
	margin: 0 0 11px 0;
}

ul, ol, dl {
	margin: 0 0 11px 0;
	padding: 0 0 0 30px;
}

ul ul, ul ol, ul dl, ol ul, ol ol, ol dl, dl ul, dl ol, dl dl {
	font-size: inherit;
	padding: 0 0 0 20px;
}

li ul, li ol, li dl {margin-bottom: 5px;}

/********* Link styles ***************/

a, a:visited {
	color:#dd5f03;
	text-decoration: none;
}
	
a:hover, a:active {
	color:#236593;
	text-decoration: underline;
}

/* Default error reporting style */
.error_message { 
	color: #c60;
	font-weight:bold;
	}

/* Use :after instead of clear:both because IE adds a space with clear:both */
.clearfix:after, #mainSpan:after, .contentheader:after, .container:after,.content:after, .title:after,.width_container:after{ 
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	}

.clearfix {display: inline-block;}  /* for IE/Mac */
	

/* Hide from IE-mac \*/
* html.clearfix,
* html#mainSpan, 
* html.contentheader, 
* html.container,
* html.content, 
* html.title_right,
* html.width_container {height:1%;}

.clearfix,
#mainSpan,
.contentheader,
.container,
.content,
.title_right,
.width_container {display:block;}
/* End hide from IE-mac \*/

/*************************************
=== Custom Department Template styles here ===
**************************************/

#homepage{
	width:962px;
	margin: 6px auto 0;
	border: 0;
}

#homepage img {
	border: 0;
	margin: 0;
	padding: 0;
}

#homepage td {
	padding: 0;
	border: 0;
}

#main {
	padding: 0 0 7px 0 !important;
	background: #fff;
}

#homepage table {
	float: left;
	border: 0px none;
	margin-bottom: 0;
}

#homepage table td {
	vertical-align: top;
	border: 0px none;
}

#homepage a, #homepage a:visited {
	color: #236593;
	text-decoration: none;
	font-weight: normal;
}

#homepage a:hover, #homepage a:active, #ohmepage a:focus{
	color: #EB811D;
	text-decoration: underline;
}


/*//////// homepage left column ////////*/

#hmcol_left {
	width: 206px;
	height: 516px;
	margin-right: 6px;
	background: url(../_gfx/hmpg/hmcol_left.gif) no-repeat left top;
	margin-bottom: 0;
}

#hmcol_left td {
	padding: 0;
}

#hmcol_left h2 {
	font: bold 15px/1.2 Arial, Helvetica, sans-serif;
	color: #000;
	margin: 0;
	margin-bottom: 20px;
}

td#request311 {
	background: url(../_gfx/hmpg/leftbar_311bkgd.gif) no-repeat 5px 5px;
	padding: 15px 10px 0 15px;
	vertical-align: top;
	border-bottom: 1px solid #ccc !important;
	}

#request311 img {
	float: left;
	margin: 0 10px 0 0;
}

#Request311_form {
	clear: left;
	margin: 20px 0 0 0;
}

#Request311_form select {
	width: 175px;
	font: menu;
	font-size: 13px;
	padding: 2px;
	z-index: 0;
}

#Request311_button_wrapper {
	margin: 10px 0 15px;
	border: 0px none;
}

td#qlinks {
	vertical-align: top;
	padding: 10px 10px;
	border-bottom: 1px solid #ccc !important;
}

#mainSpan_wrapper #qlinks ul {
	padding: 0;
	list-style-type:none;
	margin: 0;
}

#mainSpan_wrapper #qlinks ul li {
	font: 12px/1.4 Arial, Helvetica, sans-serif;
	padding: 0 0 0 17px;
	margin: 0 0 15px 0;
	background: url(../_gfx/common/list_link_bullet.gif) no-repeat left 3px;
}

#smedia {
	vertical-align: top;
	background: transparent url(../_gfx/hmpg/hmcol_left_bottom.gif) no-repeat left bottom;
}

#smedia_logos {
	margin: 10px 0 20px 48px;
	display: inline;
}

#smedia_logos td {
	padding: 5px 3px;
}

#smedia_logos td img {
	padding: 0;
	margin: 0;
	border: 2px #fff solid;
}

/*//////// homepage center column ////////*/

#hmcol_center {
	height: 516px;
	width: 470px;
	margin-right: 6px;
	overflow: hidden;
	margin-bottom: 0;
}

#slideshow {
	width: 470px;
	height: 279px;
	overflow: hidden;
}

#slideshow img {
	float: left;
	padding: 0;
	margin: 0;
	border: 0;
}
/*-------Hides second image on slideshow--------*/
#imgHidden {display: none;}
/*----------------------------------------------*/

#mission p {
	padding: 10px 0 10px 60px;
	margin: 0;
	font: 14px/1.3 Arial, Helvetica, sans-serif;
	color: #236593;
	background: url(../_gfx/hmpg/dpw_mission.gif) no-repeat left 50%;
}

#highlights {
	border: 1px solid #236593 !important;
	background: url(../_gfx/hmpg/highlight_bkgd.gif) repeat-x left bottom;
	height: 170px;
}

#highlights h2 {
	margin: 0;
	padding: 5px 10px;
	background: url(../_gfx/hmpg/highlights_h2_bkgd.gif) repeat-x left 50%;
	font: bold 16px/1.5 Arial, Helvetica, sans-serif;
	color: #fff;
}

#mainSpan_wrapper #highlights ul {
	padding: 0;
	list-style-type:none;
	margin: 20px 10px 10px 30px;
}

#mainSpan_wrapper #highlights ul li{
	font: 13px/1.2 Arial, Helvetica, sans-serif;
	padding: 0 0 0 20px;
	margin: 0 0 15px 0;
	background: url(../_gfx/common/list_link_bullet.gif) no-repeat left 3px;
}

#mainSpan_wrapper #highlights a {
	font-weight: bold;
}

/*//////// homepage right column ////////*/

#hmcol_right {
	width: 270px;
	height: 516px;
	margin-bottom: 0;
}

#map {
	height: 230px;
	padding: 0;
	overflow: hidden;
	border-bottom: 10px #fff solid !important;
	}
	
#hmcol_right .hmheader {
	height: 26px;
	background:	url(../_gfx/common/insection_h_bkgd.gif) repeat-x left top;
	border-bottom: 4px #fff solid;
	}

#focus {
	height: 202px;
	overflow: hidden;
	padding: 0;
	}

#hmcol_right h2 {
	margin: 0;
	padding: 8px;
	font: bold 14px Arial, Helvetica, sans-serif;
	color: #fff;
	text-align: center;
}

/*//////// homepage buttons ////////*/

#hmpg_bttn {
	height: 170px;
}

#hmpg_bttn td {
	padding-right: 5px;
}

#hmpg_bttn td#last {
	padding-right: 0;
}

#hmpg_bttn img {
	padding: 0;
	margin: 0;
}

form{padding:0px;margin:0px;}	








